BASE_API_URL = 'https://platinhero.plcu.team'
ADMIN_API_URL = 'https://heroadmin.plcu.team'
ADMIN_API_KEY = 'ff2fc682-75ad-4392-95d1-49a7a398fa3e'
API_KEY = '05a34845-e2dd-4d1c-ace6-fea82e5cd145'
CLIENT_CONNECTION_URL = 'mongodb://localhost:27017/'
MY_DB = 'hw19'
MY_COL = 'homework19v2'
